/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #F5F5F5;
    --color-surface: #EAE9E7;
    --color-text: #2A0C0D;
    --color-text-description: rgba(42, 12, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #B50B0A;
    --color-secondary: #1B1B1B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-623744bf { max-width: 1280px; margin: 0 auto; position: relative; }
.g-fa44d20a { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6876cad4 { padding: 0; }
.g-5a56cbd4 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-5a56cbd4:hover { text-decoration: underline; }
.g-f52f1b2b { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-f52f1b2b::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-f52f1b2b span { position: relative; z-index: 2; }
.g-f52f1b2b:hover::before { filter: brightness(80%); }
.g-c0bf810a { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-26bd33e7 { color: var(--color-text); }
.g-26bd33e7::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-26bd33e7:hover { color: var(--color-text-light); }
.g-26bd33e7:hover::before { background-color: var(--color-primary); }
.g-557a9539 { text-decoration: none; }
.g-c8bae116 { width: 100%; }
.g-bd0045ec { white-space: nowrap; }
.g-900fc005 { aspect-ratio: 16/10; }
.g-5340771b { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-d6b057ff { height: var(--size-xl); }
.g-42a4144f { min-height: 130px; resize: vertical; }
.g-2819f6fd img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-df0c6e27 { border-radius: var(--b-radius); }
.g-a6e6344a { overflow: hidden; }
.g-05d64430 { box-shadow: var(--shadow); }
.g-23505c55 { box-shadow: var(--shadow-1); }
.g-843f0580 { color: var(--color-bg); }
.g-33ed720f { color: var(--color-surface); }
.g-cd92bf07 { color: var(--color-text); }
.g-df924696 { color: var(--color-text-description); }
.g-8142d4db { color: var(--color-text-light); }
.g-45915cc0 { color: var(--color-primary); }
.g-ef14ccb2 { color: var(--color-secondary); }
.g-149d7e05 { background-color: var(--color-bg); }
.g-fe91b964 { background-color: var(--color-surface); }
.g-3fd0ae63 { background-color: var(--color-text); }
.g-d28ac427 { background-color: var(--color-text-description); }
.g-bf33e3d8 { background-color: var(--color-text-light); }
.g-ca20adae { background-color: var(--color-primary); }
.g-ecaf9250 { background-color: var(--color-secondary); }
.g-2726bcab { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-6223c3e0 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-8ed3d26a { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-2eed3bbb { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-637fd3de { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-6e664865 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-07553a70 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-cc1610de { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-5bc4547f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-fd5e6253 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-4ecde800 { font-weight: bold; }
.g-d170d8bf { margin-top: var(--size-xxs); }
.g-470a5f8c { margin-top: var(--size-xs); }
.g-fbdf3e5d { margin-top: var(--size-s); }
.g-40808f4b { margin-top: var(--size-m); }
.g-9c20253b { margin-top: var(--size-l); }
.g-e493b1e3 { margin-top: var(--size-xl); }
.g-cca082aa { margin-bottom: var(--size-xxs); }
.g-99e5984b { margin-bottom: var(--size-xs); }
.g-842fa159 { margin-bottom: var(--size-s); }
.g-41e133ea { margin-bottom: var(--size-m); }
.g-be478428 { margin-bottom: var(--size-l); }
.g-59c0090e { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-c0bf810a { min-height: var(--size-m); }
 }